@CHARSET "ISO-8859-1";
#moduleNePasLouperHP {background-image:url("/images/modules/actualite/fond_anplEUR.jpg"); background-position:right top; background-repeat:no-repeat;}
/* Page agenda */
/* Liste équipe */
#moduleListeEquipes .module-content{text-align: center;}
.agendaClub{display: inline-block;}
.agendaClub .logo{margin-bottom: 5px; margin-left: 5px; margin-right: 5px;}

/* Agenda */
#contenuPageAgenda{background-image:url('/images/modules/agenda/fond_agenda_EUR.jpg'); background-repeat: repeat-y;}
.angendaJour{background-color:#C2D4FD;}
.agendaNumJour{color:#0034A9;}
#agenda{background-color: #FFFFFF;}
#table-Agenda thead, #table-Agenda tfoot{color: #1854d9;}
#agendaNomEquipe img{height: 30px;}
/* Fin page agenda */